**`ABDULLA OVAIS`[NAME]** -NL- 344 Near N.T.I school , Lodhipur , Shahjahanpur -NL- **`9711188270`[PHONES_PHONE]** | **`abdullaovais786@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- Quest to work and learn in a real professional and vying ambience that enables me to cope with -NL- The emerging as well as latest technology and scope for widening the spectrum of my knowledge. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Al-falah University`[EDUCATION_INSTITUTE]** -NL- **`B.tec`[EDUCATION_DEGREE]** in **`Computer science engineering`[EDUCATION_COURSE]** -NL- 67% -NL- 2019 -NL- **`C P S INTER COLLEGE BHAVAN KHERA HARDOI`[EDUCATION_INSTITUTE]** -NL- **`XII`[EDUCATION_DEGREE]** -NL- 72.60 -NL- 2013 -NL- C P S H S BHAWAN KHERA HARDOI -NL- **`X`[EDUCATION_DEGREE]** -NL- A -NL- 2011 -NL- DUCATE -NL- ORACLE CERTIFICATION -NL- A -NL- 2018 -NL- **`ACHIEVEMENTS & AWARDS`[OTHERS_HEADING]** -NL- I attend one day seminar on statistica in A.M.U -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL- SQL DEVELOPER -NL- JAVA DEVLOPER -NL- **`PERSONAL STRENGTHS`[SKILLS_HEADING]** -NL- Running -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 10/01/1995 -NL- Fathers Name : Zahid khan -NL- Marital Status : Single -NL- Nationality : Indian -NL- Known Languages : English,Hindi -NL- Passport : Yes -NL- **`TECHNICAL PROFICIENCIES:`[SKILLS_HEADING]** -NL-  Programming Languages :- Core Java, C++, Angular, JavaScript . -NL-  Database :- Oracle. -NL-  Operating System :- Win XP, Win 7, win10. -NL-  Web Technologie :- HTML, Java Script, CSS. -NL-  Ide’s :- Eclipse. -NL- **`ABDULLA OVAIS`[NAME]** -NL- 